/* DARK MODE */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Turret+Road:wght@200;300;400;500;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

    :root {
      --theme-color: #74a5e0;
      --bg-box: #202020;
    }


body { background-color:#18191A!important; color: #828282; font-family: "Montserrat", sans-serif; }

.navbar { background-color: #202020!important; } /* e3f2fd */

.nav-item a { color: #fff!important; transition: all .3s ease; }
.nav-item a:hover { color: #fff!important; }

.navbar { padding: 10px 5%;  }

.category-text-card p { padding: 0; margin: 0; font-size: 13px; word-break: break-all; }
.product-text-card { margin-top: 0.5rem; word-break: break-all; }

.text-success { color: #109B59!important; }
.theme-text { color: var(--theme-color); }

.card { width: 100%; }
.card .badge { font-size: 11px!important; text-transform: uppercase; }
.ts-badge { background-color: var(--theme-color)!important; }
.ts-badge { opacity: .9; }
.ts-badge-outline { background-color: transparent!important; border: 1px solid #555; color: #555; }
.ts-badge-outline:hover { background-color: transparent!important; border: 1px solid #000; color: #000; }

.d-md-block, .block-clr, .card-clr, .bg-clr, .bg-clr-1 { background-color: var(--bg-box); }

.create-shop-box { position: relative; margin-top: 40px; /*left: 5%; bottom: 10px;*/ z-index: 1000; background: #202020; color: #fff; text-align: center; padding: 5px; 
	border-radius: 20px; box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); border: 1px solid var(--theme-color); }
.create-shop-box a { color: #555; }


.people-search, .fc-color, .users { background-color: #303030!important; }
.form-control, .select-arrow { color: #fff!important; }
.select-option { background: #252525; }
.select-option:hover { background: #303030!important; }
.select-option.selected { background: #303030!important; }
.select-option-text { color: #fff; }

.fc-bg { background-color:#323232!important; }
.fc-bg label { color:#fff!important; }
.g-text { color: #1BD637!important; }

.ui-widget-content { background: #202020; }
ul.ui-autocomplete { color: #fff; border-bottom: 1px solid #ddd; }

.page-link { color: #fff; }


.card-clr, .mod-clr { background-color: #252525!important; border-radius: .3em; }
.mask { background-color: rgba(0, 0, 0, 0.15) }
.text-dark { color: #f8f8f8!important; }

.text-clr { color: #4f4f4f; }
.text-clr-1 { color: #fff; }
.text-clr-2 { color: #f4f4f4; }
.text-clr-3 { color: #f8f8f8; }

.list-group-item { background: transparent!important; color: #fff; }

.n-link-clr { background: #303030!important; color: #fff!important; }
.n-link-clr.active { background: #1266f1!important; color: #fff!important; }


.bg-footer { background: #202020!important; }
.footer-text-bg { background-color: rgba(255, 255, 255, 0.1)!important; }
.f-outline-clr { border-color: #fff!important; }
.f-outline-clr label { color: #fff!important;  }
.f-out label { color: #fff!important; }
.btn-fix { border-color: #fff; color: #fff; }

.dropdwn-clr { background: #303030; }
.btn-clr { border-color: #fff!important; color: #fff!important; }


/*----------------------- INDIVIDUAL -- INDEX --------------------------*/
